﻿

/*  The Page   */

.menupage {
	color:#363636; /* #F36D32 */
	width:90%;
	max-width:580px; 
	min-width:250px;
	background-color:#FFF;
	float:left;
	margin: 10px 3px 0px 3px;
font-size:1em;
text-align: left;
}
.drinks header h1, .food header h1, .cocktails header h1
 {
	width:90%;
	text-align:center;
	font-size: 1.2em;
	color:lime;
	
 }

.menupage header h2
 {
	width:90%;
	text-align:left; */
	margin: .2em;
	padding-bottom: 1em;
	font-size: 1.2em;
    line-height: 100%;
	color:#363636;
	border-bottom: #363636 1px solid;

	
 }

h1 a:link, h1 a:visited {
	font-size: .6em;
	color:#f2f;
}
.menufooter img {
	width:100%;
	height:auto;
	border-radius: 0px 0px 15px 15px;
	margin-bottom:-8px;
}
.sectionbreak {
	padding:.5em;
	clear:both;
	/* background-color:#F66D2F; */
	/* text-align:center; */
	font-size: 1.5em;
	font-weight:normal;	
	color:#363636;
	margin-bottom: 10px;
margin-top: 10px;
border-bottom: #363636 1px solid;

}
.sectioncomment {

	clear:both;
	color:#000;
	text-align:center;
	font-weight:normal;	
}

.sectionbreak .settoblack {

color:#000;
font-size: .8em;
}

/* The food */
.itemdesc {
	/* font-family: 'PT Sans', sans-serif;
	 font-style:italic; 
	font-size:smaller; */
	color:#000;
	}
.foodentry {
	padding-left:20px;
	padding-right:40px;
}

.fooddesc {
	float:left;
	width:80%;
	width:calc(100% - 80px); 
}
.fooddesc h2, .fooddesc p {
	margin:0;
margin-top: .5em;

}

.fooddesc h2 {
font-size:1em;
font-weight: bold;
text-align:left;
}


.foodprice {
	font-size:1em;
	float:right;
	width:20%;
	width:calc(0px + 80px); 
	margin-top:20px;
	text-align:right;
}
.menuclearit {
	clear:both; 
}






@media all and (max-width: 1208px) {
.themenu {
max-width:600px;
 margin: 0 auto;
}
@media all and (min-width: 900px) {
	.menupage header h1 {
		font-size: 2em; 
	}
}


@media all and (max-width: 600px) {
.menupage header h1 {
   font-size: 1em; }
}

@media all and (max-width: 400px) {
	
	.fooddesc {
	width:80%;
	width:calc(100% - 60px); 
}

.foodprice {
	width:20%;
	 width:calc(0px + 60px); 
}

}
@media all and (max-width: 330px) {
.menupage header h1 {
  font-size: 1.5em;
}
}

@media print {
footer, nav, #banner { display: none !important; }
 #printbanner {
	display:block;
text-align:center;
} 


section h1 {display:none;}
.menupage header img {
visibility: hidden;
height:50px;
}
.menupage header h1 {
	clear:both;
	display:block; 
	color:#000;
font-size: 20pt;
	
}
.menufooter img {display:none;}

.sectionbreak {
background:none;
color:#000;

}
}





